body {
    background: #f9f9f9;
}

.my-header {
    position: fixed;
    background: #ffffff;
    top: 0;
    left: 0;
    right: 0;
    height: 45px;
    max-height: 45px;
    z-index: 1;
    border-bottom: 1px #f1f1f1 solid;
}
.my-header .header {
    display: flex;
    margin: 8px 430px;
    justify-content: center;
}
.header-title {
    font-weight: 600;
}

.my-header .header .header-item {
    padding: 5px 12px;
    height: 100%;
}

.my-header .header .header-item:hover {
    background: #ddd;
    border-radius: 3px;
}

.my-body {
    position: fixed;
    top: 45px;
    left: 430px;
    right: 430px;
    background: #ffffff;
    height: calc(100vh - 90px);
    /*overflow-y: auto;*/
    overflow-y: scroll; /* 必须设置为 scroll 才能隐藏滚动条 */
    scrollbar-width: none;
    -webkit-scrollbar {
        display: none;
    }
    box-shadow: -5px 0 5px -5px rgba(189, 189, 189, 0.5), /* 左侧阴影 */
    5px 0 5px -5px rgba(189, 189, 189, 0.5); /* 右侧阴影 */
}

.article-list {
    margin: 10px 20px;
}
.article-item {
    margin-bottom: 10px;
    padding: 10px;
    border: 1px #F3F3F3 solid;
    border-radius: 8px;
    box-shadow: -5px 0 5px -5px rgba(189, 189, 189, 0.5), /* 左侧阴影 */
    5px 0 5px -5px rgba(189, 189, 189, 0.5); /* 右侧阴影 */;
}

.article-title {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
}
.article-gs p {
    text-indent: 2em; /* 首行空两格 */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; /* 超过3行自动省略 */
    overflow: hidden;
    color: #898989;
}

.my-footer {
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    height: 45px;
    padding: 0 15px;
    border-top: 1px #f1f1f1 solid;
}

.my-footer .footer {
    margin: 8px 430px;
    text-align: center;
}